{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:54Z"
    },
    "lastModificationSignature": "e7e064c09cb89d1d2fcb0efe7a3b5265c6c80d62e7c5c47b6e1ed35e14171d64"
  }
}